#gotop .scrollup,
body .btn {
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out
}

.tooltip-inner,
body .btn {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .25)
}

p,
p.ice-subheadline {
  margin-bottom: 18px
}

p#icelogo a:hover,
ul#ice-switcher:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}

body {
  background-color: #CECFD3;
  background-image: url(../images/main_texture.png);
  background-repeat: repeat;
  overflow-x: hidden;
  line-height: 24px
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
p.ice-headline {
  font-family: TitilliumText22LRegular, Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #555
}

a:link,
a:visited {
  color: #718694
}

a:visited {
  text-decoration: none
}

body .btn {
  background: #7E939E;
  color: #fff !important;
  border-radius: 0;
  box-shadow: none;
  border: none;
  transition: all .2s ease-out
}

body .btn:hover {
  text-decoration: none;
  color: #fff;
  background-color: #93A7B3
}

body .btn:active,
body .btn:focus {
  outline: 0;
  box-shadow: none
}

.btn-inverse,
.btn-primary {
  color: #fff !important
}

hr {
  clear: both;
  border: none;
  border-top: 1px dashed #ccc
}

.tooltip {
  font-size: 15px
}

.tooltip-inner {
  background: #6E8493
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #6E8493
}

.tooltip.top .tooltip-arrow {
  border-top-color: #6E8493
}

.tooltip.left .tooltip-arrow {
  border-left-color: #6E8493
}

.tooltip.right .tooltip-arrow {
  border-right-color: #6E8493
}

@font-face {
  font-family: TitilliumText22LLight;
  src: url(fonts/titilliumtext22l002-webfont.eot);
  src: url(fonts/titilliumtext22l002-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/titilliumtext22l002-webfont.woff) format('woff'), url(fonts/titilliumtext22l002-webfont.ttf) format('truetype'), url(fonts/titilliumtext22l002-webfont.svg#TitilliumText22LLight) format('svg');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: TitilliumText22LRegular;
  src: url(fonts/titilliumtext22l003-webfont.eot);
  src: url(fonts/titilliumtext22l003-webfont.eot?#iefix) format('embedded-opentype'), url(fonts/titilliumtext22l003-webfont.woff) format('woff'), url(fonts/titilliumtext22l003-webfont.ttf) format('truetype'), url(fonts/titilliumtext22l003-webfont.svg#TitilliumText22LRegular) format('svg');
  font-weight: 400;
  font-style: normal
}

p.ice-headline {
  font-size: 3em;
  text-align: center
}

p.ice-subheadline {
  font-size: 1.1em;
  text-align: center;
  margin-top: -3px;
  color: #888
}

span.notice-typo {
  color: #888
}

ul.ice-arrow li,
ul.ice-check li,
ul.ice-check2 li,
ul.ice-cross li,
ul.ice-help li,
ul.ice-info li,
ul.ice-light li,
ul.ice-note li,
ul.ice-star li {
  list-style-type: none;
  background-repeat: no-repeat;
  background-position: center left;
  padding: 4px 0 3px 28px
}

ul.ice-check li {
  background-image: url(../images/typo_check.png)
}

ul.ice-arrow li {
  background-image: url(../images/typo_arrow.png)
}

ul.ice-cross li {
  background-image: url(../images/typo_cross.png)
}

ul.ice-light li {
  background-image: url(../images/typo_light.png)
}

ul.ice-star li {
  background-image: url(../images/typo_star.png)
}

ul.ice-note li {
  background-image: url(../images/typo_note.png)
}

ul.ice-check2 li {
  background-image: url(../images/typo_check2.png)
}

ul.ice-help li {
  background-image: url(../images/typo_help.png)
}

ul.ice-info li {
  background-image: url(../images/typo_info.png)
}

blockquote {
  border: none;
  text-align: left;
  position: relative;
  margin: 40px 85px;
  padding: 0;
  font-size: 20px;
  line-height: 34px;
  font-family: "Coming Soon", Courier, monospace
}

blockquote p {
  margin-bottom: 0;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit
}

blockquote:after,
blockquote:before {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #ccc;
  font-size: 100px;
  position: absolute
}

blockquote:before {
  content: open-quote;
  top: 25px;
  left: -70px
}

blockquote:after {
  content: close-quote;
  bottom: -35px;
  right: -70px
}

.highlight {
  font-style: italic;
  color: #444;
  background: #FFC;
  padding: 0 .15em !important;
  font-weight: 400 !important
}

.dropcap {
  color: #555;
  display: block;
  float: left;
  font: 6em/75% Georgia, "Times New Roman", Times, serif;
  padding: 5px 12px 0 0
}

pre {
  border-radius: 0;
  padding-left: 32px;
  border: 1px solid #9A9A9A;
  border-left: 4px solid #33353A;
  background: #FFFEF4
}

.IceBlockTextLeft,
.IceBlockTextRight {
  display: block;
  font-size: 1.25em;
  line-height: 1.7em;
  padding: 30px;
  width: 38%;
  font-style: italic
}

.IceBlockTextLeft {
  float: left;
  text-align: left
}

.IceBlockTextRight {
  float: right;
  text-align: right
}

#overlay,
#sidebar .sidebar_module ul.menu li.divider,
#social_icons ul li a span,
p#icelogo a span {
  display: none
}

.ice-block1 {
  padding: 10px;
  border: 1px dashed #999
}

.ice-block2 {
  padding: 10px;
  background: #fff;
  border: 1px dotted #999
}

.ice-block3 {
  padding: 10px;
  background: #FFFEF4;
  border: 1px solid #EAE8CC
}

.ice-block4 {
  padding: 10px;
  background: #222;
  color: #ccc;
  border: 1px solid #222
}

.ice-block5 {
  padding: 10px;
  background: #eee;
  border: 1px solid #ccc
}

.ice-block6 {
  padding: 10px;
  background: #CF8080;
  color: #fff;
  border: 1px solid #CF8080
}

div.error,
div.notice,
div.success,
p.error,
p.notice,
p.success {
  padding: .6em 1em .6em 3.4em;
  margin-bottom: 2em
}

div.notice,
p.notice {
  color: #514721;
  background: url(../images/typo_note.png) 10px center no-repeat #FFF6BF;
  border: 1px solid #FFDE24
}

div.success,
p.success {
  color: #264409;
  background: url(../images/typo_success.png) 10px center no-repeat #E6EFC2;
  border: 1px solid #CEE086
}

div.error,
p.error {
  color: #8A1F11;
  background: url(../images/typo_error.png) 10px center no-repeat #FBE3E4;
  border: 1px solid #F5B7B8
}

#content_wraper {
  background: #fff;
  box-shadow: 0 0 30px #BDC0C9;
  padding: 15px;
  margin-top: 15px
}

#header #logo {
  float: left;
  margin-top: 10px
}

#header #logo p {
  margin: 0
}

#header #statistics {
  float: left;
  margin-top: 38px
}

#header #topmenu,
#header_right {
  float: right
}

#header #language {
  float: right;
  margin: 0 0 0 8px
}

#topmenu .menu li {
  float: left;
  margin: 0 8px
}

#topmenu .menu li a {
  font-size: 13px;
  color: #999
}

#topmenu .menu li a:hover {
  background: 0 0;
  color: #333;
  text-decoration: none
}

#content_wraper #mainmenu {
  clear: both;
  background-color: #556d7d;
  height: 45px;
  position: relative;
  z-index: 99
}

#mainmenu.mainmenu_fixed {
  position: fixed !important;
  border-top: 15px solid #FFF;
  z-index: 99999 !important;
  top: 0;
  width: 1170px
}

#content_wraper #mainmenu .icemegamenu,
#copyright_area,
#footer,
#gotop {
  position: relative
}

#content_inner {
  margin-bottom: 15px
}

#content #middlecol {
  float: left;
  position: relative
}

#footer {
  padding: 0;
  background-color: #556d7d
}

#footer #ice_about {
  padding: 15px;
  margin: 15px 0;
  border-right: 1px solid #486273;
  box-shadow: 1px 0 #6D808C
}

#footer #ice_about h3 {
  color: #fff;
  margin: 0 0 5px;
  font-size: 20px;
  line-height: 28px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .3)
}

#footer #ice_about p {
  color: #fff;
  color: rgba(255, 255, 255, .8)
}

#footer #ice_message {
  background-color: #6E8493;
  border-top: 1px solid #7F93A1;
  border-bottom: 1px solid #7F93A1;
  padding: 8px 15px;
  font-style: italic;
  margin-top: 15px;
  color: #fff;
  color: rgba(255, 255, 255, .8)
}

#footer #ice_message p {
  margin-bottom: 0
}

#footer #ice_message i.icon-briefcase.icon-2x {
  margin-top: -1px;
  margin-right: 10px
}

#footer_mods .moduletable ul.nav.menu li {
  list-style-type: disc;
  margin-left: 25px;
  color: #93A7B3;
  line-height: 30px
}

#footer_mods .moduletable ul.nav.menu li a {
  background: 0 0;
  color: #fff;
  color: rgba(255, 255, 255, .8)
}

#footer_mods .moduletable ul.nav.menu li a:hover {
  color: #fff
}

#social_icons {
  opacity: .25;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  text-align: center;
  padding-top: 10px
}

#social_icons:hover {
  opacity: 1
}

#social_icons ul {
  padding: 0;
  margin: 0
}

#social_icons ul li {
  transition-property: opacity;
  transition-duration: .5s;
  list-style-type: none;
  display: inline-block;
  padding: 0;
  margin: 0
}

#social_icons ul li a {
  background-image: url(../images/social_icons.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 38px;
  height: 38px;
  opacity: 1;
  display: block !important;
  border-bottom: none;
  -webkit-transition: all .4s ease-out;
  -moz-transition: all .4s ease-out;
  -o-transition: all .4s ease-out;
  transition: all .4s ease-out
}

#social_icons ul li a:hover {
  -webkit-transform: scale(1.1)
}

#social_icons ul li.social_facebook a {
  background-position: 0 0
}

#social_icons ul li.social_twitter a {
  background-position: -41px 0
}

#social_icons ul li.social_youtube a {
  background-position: -82px 0
}

#social_icons ul li.social_google a {
  background-position: -123px 0
}

#social_icons ul li.social_linkedin a {
  background-position: -164px 0
}

#social_icons ul li.social_rss_feed a {
  background-position: -205px 0
}

#social_icons .tooltip.in {
  opacity: 1
}

#footer #footer_mods {
  color: #ccc;
  padding-top: 30px
}

#copyright_area {
  font-size: .9em;
  padding: 5px 0;
  text-align: center
}

#copyright_area p#copyright {
  display: inline;
  color: #888;
  padding: 7px 20px 0 0
}

#copyrightmenu,
#copyrightmenu ul li {
  display: inline
}

#copyrightmenu ul {
  list-style-type: none;
  margin: 0;
  display: inline;
  padding: 7px 0 0
}

#copyrightmenu ul li a {
  color: #888;
  display: inline;
  padding-right: 20px
}

#copyrightmenu ul li a:hover {
  background: 0 0;
  color: #111;
  text-decoration: none
}

.footer_fb {
  float: right
}

#gotop {
  z-index: 9999
}

#gotop .scrollup {
  width: 45px;
  height: 35px;
  background: #556D7D;
  background-color: rgba(85, 109, 125, .5);
  text-indent: -9999px;
  position: fixed;
  bottom: -35px;
  z-index: 11;
  right: 20px;
  transition: all .2s ease-out
}

.scrollup:after,
p#icelogo a {
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out
}

#gotop.gotop_active .scrollup {
  bottom: 0;
  opacity: 1
}

.scrollup:after {
  content: "";
  width: 45px;
  height: 35px;
  top: 0;
  left: 0;
  position: absolute;
  background-image: url(../images/icon_top.png);
  background-repeat: no-repeat;
  background-position: center -2px;
  opacity: .5;
  transition: all .2s ease-out
}

.scrollup:hover:after {
  -webkit-transform: translate(0, -2px);
  -moz-transform: translate(0, -2px);
  -o-transform: translate(0, -2px);
  transform: translate(0, -2px);
  opacity: 1
}

p#icelogo {
  margin-bottom: 8px;
  text-align: center
}

p#icelogo a {
  width: 92px;
  height: 45px;
  background: url(../images/icetheme.png) no-repeat;
  display: inline-block;
  margin: -10px 25px 0 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
  opacity: .15;
  transition: all .2s ease-out
}

#sidebar .sidebar_module ul.menu li a,
.joomla_add_this {
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out
}

p#icelogo a:hover {
  -webkit-transform: translate(0, -2px);
  -moz-transform: translate(0, -2px);
  -o-transform: translate(0, -2px);
  transform: translate(0, -2px);
  opacity: .5
}

#sidebar .sidebar_module ul.menu {
  list-style: none;
  padding: 0;
  margin: 0
}

#sidebar .sidebar_module ul.menu li {
  line-height: 34px
}

#sidebar .sidebar_module ul.menu li a {
  color: #666;
  padding: 0;
  transition: all .2s ease-out;
  border-bottom: 1px dotted #C9CED5
}

#sidebar .sidebar_module ul.menu li a:hover {
  background-color: #D7DBE0;
  padding-left: 10px;
  text-decoration: none
}

#sidebar .sidebar_module ul.menu li.active a {
  padding-left: 10px;
  color: #111;
  background-color: #D7DBE0
}

body.error_page,
body.offline_page {
  background-image: none
}

body.error_page #header,
body.offline_page #header {
  height: auto;
  margin-bottom: -35px
}

body.error_page #header #logo,
body.offline_page #header #logo {
  text-align: center;
  float: none;
  margin-top: 35px
}

body.error_page #content,
body.offline_page #content {
  width: auto;
  background-image: url(../images/content.png);
  background-repeat: repeat-x;
  background-position: top;
  margin: 0;
  padding: 75px;
  float: none
}

body.error_page #content .content_inner,
body.offline_page #content .content_inner {
  max-width: 600px;
  background: #fff;
  padding: 40px;
  margin: 0 auto;
  border-radius: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #B9C2CA
}

body.offline_page .alert {
  margin-bottom: 50px;
  font-size: 18px;
  text-align: center;
  line-height: 30px
}

body.error_page h1 {
  font-size: 28px;
  margin: 0 0 15px;
  border: none
}

ul#ice-switcher {
  position: fixed;
  width: 180px;
  top: 30%;
  background: #fff;
  background: rgba(255, 255, 255, .85);
  border-radius: 0;
  right: -170px;
  list-style-type: none;
  padding: 5px 5px 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  opacity: .3;
  margin: 0;
  z-index: 99999;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out
}

ul#ice-switcher:hover {
  right: -20px;
  opacity: 1
}

ul#ice-switcher li {
  padding: 0;
  margin: 0
}

ul#ice-switcher li a {
  display: block;
  width: 200px;
  font-family: Arial, Helvetica, sans-serif;
  height: 30px;
  margin-bottom: 5px;
  background: #222;
  color: #FFF;
  color: rgba(255, 255, 255, .75);
  text-decoration: none;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out
}

ul#ice-switcher li.active a {
  pointer-events: none;
  cursor: default
}

ul#ice-switcher li a:hover,
ul#ice-switcher li.active a {
  padding-top: 20px;
  padding-bottom: 20px
}

ul#ice-switcher li a span {
  padding-left: 15px;
  line-height: 29px
}

ul#ice-switcher li.style1 a {
  background: #556D7D
}

ul#ice-switcher li.style2 a {
  background: #815860
}

ul#ice-switcher li.style3 a {
  background: #85705B
}

ul#ice-switcher li.style4 a {
  background: #557D6C
}

ul#ice-switcher li.style5 a {
  background: #7D5579
}

ul#ice-switcher li.style6 a {
  background: #2E2E2E
}

ul#ice-switcher .tooltip {
  font-size: 14px
}

#overlay {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background: url(../images/style_loading.gif) center no-repeat rgba(0, 0, 0, .8)
}

div.ice-template-style {
  margin: 0;
  padding: 0
}

div.ice-template-style p {
  float: left;
  width: 175px;
  margin: 0 0 15px;
  text-align: center;
  position: relative;
  padding: 0
}

div.ice-template-style p:nth-child(5),
div.ice-template-style p:nth-child(6) {
  margin-bottom: 8px
}

div.ice-template-style p span {
  display: block;
  color: #fff;
  position: absolute;
  top: 40px;
  left: 55px;
  background: #000;
  background: rgba(0, 0, 0, .75);
  border: 1px solid #fff;
  box-shadow: 0 0 12px rgba(0, 0, 0, .5);
  padding: 3px 10px;
  opacity: 0;
  font-size: 1.4em;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out
}

body .btn-danger,
body .btn-info,
body .btn-inverse,
body .btn-success,
body .btn-warning,
body.iceshortcode a.carousel-control {
  color: #FFF
}

div.ice-template-style p:hover span {
  opacity: 1
}

div.ice-template-style img {
  float: none !important;
  margin: 0 !important
}

.address,
.call-click,
.phones,
ul.icemarque li {
  float: left
}

#columns-container div.ice-template-style li img {
  width: 218px
}

body .fb_iframe_widget {
  overflow: hidden;
  display: block
}

body.iceshortcode .box.alert,
body.iceshortcode .box.download,
body.iceshortcode .box.info,
body.iceshortcode .box.note {
  width: 299px;
  margin-right: 20px;
  float: left
}

body.iceshortcode code {
  width: auto;
  display: block;
  padding: 10px 8px;
  overflow-y: hidden;
  overflow-x: scroll
}

.joomla_add_this {
  opacity: .25;
  overflow: hidden;
  margin-bottom: 20px;
  transition: all .2s ease-out
}

.item:hover .joomla_add_this,
.joomla_add_this:hover {
  opacity: 1
}

.joomla_add_this .addthis_button_facebook_like {
  margin-right: 20px
}

#clients {
  position: relative;
  margin: 0 0 15px;
  padding: 25px 17px 15px;
  border-top: 10px solid #ebebf0
}

ul.icemarque,
ul.icemarque li {
  margin: 0;
  list-style-type: none
}

.address p,
.phones p {
  margin-bottom: 0
}

ul.icemarque {
  padding: 0;
  height: 100px
}

ul.icemarque li img {
  height: 100px;
  opacity: .75
}

#clients .slider_heading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: 9;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out
}

#clients:hover .slider_heading {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background: #fff;
  background: rgba(255, 255, 255, .88)
}

#clients .slider_heading h3 {
  line-height: 120px
}

.address p {
  line-height: 22px;
  font-size: 17px;
  color: #556d7d
}

.address {
  width: 180px;
  margin-bottom: 10px;
}

.phones {
  width: 177px;
  font-size: 20px;
  line-height: 33px;
  margin-left: 35px
}

.call-click {
  background: #556d7d;
  color: #fff;
  padding: 16px 23px;
  font-weight: 300;
  font-size: 22px;
  margin-top: 25px;
  margin-left: 120px;
  margin-right: 20px
}

.call-click:hover {
  background: #36424a;
  cursor: pointer
}

#header {
  /* height: 123px */
}

#feedback input.text,
.modal input.text {
  width: 250px;
  margin-bottom: 10px
}

.modal {
  width: 300px;
  margin-left: -130px
}
@media (max-width: 767px) {
  .modal{
    margin-left: 50%;
    transform: translateX(-50%);
  }
}

@media (max-width: 320px) {
  .modal{
    margin-left: 0;
    transform: none;
  }
}

.modal.fade {
  top: -90%
}

.text.required {
  background: #ffd2d2
}

.madeby {
  color: #f4f2f2 !important;
  background-image: url(../images/ico-clickmedia.png);
  background-position: left center;
  background-repeat: no-repeat;
  display: block;
  padding-left: 40px
}

.product-item {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  margin-bottom: 20px;
  padding: 0;
  border: 1px solid #ebebf0;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

.product-item:hover {
  border: 1px solid #556d7d;
}

.product-item a {
  display: block;
  text-decoration: none;
}

.product-item a:hover {
  text-decoration: none;
}

.product-item>.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.categories {
  margin-bottom: 10px;
}

.products-sort {
    float: right;
    margin-bottom: 25px;
}
.products-sort a {
    padding: 0 5px;
}
.products-sort a.active {
    padding: 0 10px 0 5px;
}
.products-sort a.active.down:after {
    content: '\25bc';
    font-size: 12px;
    padding-left: 5px;
}
.products-sort a.active.up:after {
    content: '\25b2';
    font-size: 12px;
    padding-left: 5px;
}

.product-item__image {
  position: relative;
  height: 100%;
  border-right: 1px solid #ebebf0;
  transition: all .2s ease-in-out;
}

.product-item:hover .product-item__image {
  border-right: 1px solid #556d7d;
}

.product-item__image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 100%;
  width: auto;
  max-height: 100%;
  height: auto;
}

.product-item__image_no img {
  max-width: 78px !important;
}

.product-item__title {
  font-size: 16px !important;
  font-weight: 500 !important;
  margin-top: 20px !important;
  margin-bottom: 10px !important;
  line-height: 1.3;
  padding: 0 10px;
  color: #333333 !important;
  transition: all .2s ease-in-out;
  overflow-wrap: normal;
  word-wrap: normal;
  word-break: normal;
  line-break: auto;
 -webkit-hyphens: auto;
 -ms-hyphens: auto;
 hyphens: auto;

}

.product-item:hover .product-item__title {
  color: #556d7d !important;
  text-decoration: underline !important;
}

.product-item__characteristics {
  margin-bottom: 30px;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.product-item__characteristics li {
  list-style-type: none;
  padding: 0;
  font-size: 13px;
  color: #556d7d;
  text-decoration: none;
  line-height: 1.4;
}

.product-item__box {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-right: 30px;
}

.product-item__availability {
  display: inline-block;
  font-size: 12px;
  margin-bottom: 18px;
  padding: 2px 9px;
  color: #fff !important;
}

.product-item__availability.avail_yes {
  background-color: #5eac77;
}

.product-item__availability.avail_no {
  background-color: #ac5e5e;
}

.product-item__price {
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 1;
  color: #000 !important;
}

.product-item__price span:first-child {
  font-weight: 400;
}

.product-item__price span:last-child {
  font-weight: 700;
}

.product-item__price_table{
  font-size: 14px;
  color: #000 !important;
}

.product-item__price_table tr td:first-child{
  font-weight: 400;
}

.product-item__price_table tr td:last-child{
  font-weight: 700;
}

.product-item__buttom {
  margin-top: 15px;
  padding: 10px 15px !important;
  width: 100% !important;
  text-align: center !important;
  font-size: 16px !important;
  color: #fff !important;
}

/* media init */

@media (max-width: 991.99px) {
  .product-item {
    padding: 0 15px;
    overflow: hidden;
  }
  .product-item__image {
    height: 200px;
    border-bottom: 1px solid #ebebf0;
    margin-left: -15px;
    margin-right: -15px;
    border-right: none;
  }
  .product-item__image img {
    width: auto !important;
  }
  .product-item:hover {
    border-bottom: 1px solid #556d7d;
    border-right: none;
  }
  .product-item__box {
    padding-right: 0;
  }
}

.rowX {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product__image {
  display: block;
  margin-bottom: 15px;
  width: 210px;
  border: 1px solid #ebebf0;
}

.product__image-big {
  position: relative;
  width: 210px;
  height: 210px;
  padding: 15px;
  margin-bottom: 10px;
}

.product__content {
  width: calc(100% - 210px);
  padding-left: 15px;
}

@media (max-width: 767.99px) {
  .product__image {
    width: 100%;
  }
  .product__content {
    width: 100%;
    margin-bottom: 15px;
    padding-left: 0;
  }
}

.product__image-big img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 94%;
  max-height: 94%;
}



.product-characteristics {
  width: 100%;
  margin-bottom: 30px !important;
  padding-bottom: 30px;
  border-bottom: 1px solid #ebebf0;
}

.product-characteristics li {
  list-style-type: none;
  padding: 0;
  font-size: 13px;
  color: #556d7d;
  text-decoration: none;
  line-height: 1.4;
}

.product-box {
  margin-bottom: 50px;
}

.product-cat {
  margin-bottom: 15px;
  list-style-type: none;
  padding: 0;
  font-size: 13px;
  color: #556d7d;
  text-decoration: none;
  line-height: 1.4;
}

.product__content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.product__info {
  width: 50%;
}

.product__advantages {
  width: 50%;
}

@media (max-width: 767.99px) {
  .product__info {
    width: 100%;
    margin-bottom: 15px;
  }

  .product__advantages {
    width: 100%;
  }
}

.advantages {
  display: block;
  width: 100%;
}

.advantages__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-bottom: 15px;
  -ms-flex-align: center!important;
  align-items: center!important;
}

.advantages__icon {
  width: 30px;
  height: auto;
  margin-right: 10px;
  display: inline-block;
}

.advantages__text {
  font-size: 15px;
  line-height: 1.2;
  font-weight: 400;
  color: #000;
}

.header__row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.header__col {
  position: relative;
  width: 100%;
  padding: 0 15px;
  box-sizing: border-box;
}

.header-button {
  display: block;
  text-align: center;
  float: none;
  margin: 0 auto 15px auto;
  max-width: 220px;
}

.header__phones {
  margin: 0;
}

.lang-switch {
  width: 100%;
  display: block;
}

.n-col-12, .n-col-md-6  {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  box-sizing: border-box;
}

.n-col-12 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.temopropcatalog .category-preview {
  display: block;
}

.temopropcatalog .product-item .img-responsive {
  padding-top: 0;
  object-fit: contain;
  border-bottom: 1px solid #ebebf0;
}

@media (min-width: 768px) {
  .n-col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .header__col {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
}

.article_image.pull-left.item-image{
  width: 25%;
}

#download-price_list{
  text-decoration: none;
  color: #fff;
}